Send an instant message

To send an instant message

  1. In Outlook Express, in the Contacts pane, double-click the name of a contact who is online.
  2. Type your message at the bottom of the instant message window, and then click Send.


Invite a contact to a game or an online meeting

To invite a contact to a game or an online meeting

Before you can start a game or an online meeting from the messenger service, you must have the program you want to use installed on all participants' computers. For example, if you want to play Age of Empires with Sally, Age of Empires must be installed on your computer and on Sally's computer.

  1. In Outlook Express, in the Contacts pane, double-click the name of a contact who is online.
  2. In the instant message window, click Invite, and then click To Start NetMeeting or the name of the game or program you want to start.

    You can invite a contact to use any of the programs on the Invite menu, which lists the eligible programs on your computer.


View contacts who are online

To view contacts who are online

  • In Outlook Express, on the Contacts menu, click Sort by Status.

    Online contacts (green icons) move to the top of the Contacts list, followed by those who are offline (red icons), and finally by regular Address Book contacts (yellow icons).

Note

  • Sorting by status in Outlook Express separates your active online contacts from those whose status is not online (such as Away or Busy).


View the list of people who can see you

To view the list of people who can see your online status

  1. In Outlook Express, on the Tools menu, point to the name of your messenger service, and then click Options.
  2. Click the Privacy tab. The My Allow List contains the names of all the people who can see your online status and send you messages.

When you grant permission for your name to be added to someone's contacts list, that person's name is added to your Allow list. If you deny permission, that person's name is added to your Block list.

Related Topics

Block someone from sending you an instant message

Unblock someone you have blocked


Change the way your name appears to other people

To change the way your name appears to other people

  1. In Outlook Express, on the Tools menu, point to the name of your messenger service, and then click Options.
  2. On the Personal tab, under My Display Name, click your name, and then type the name you want to use.

    Other people who have your name in their lists will see your new name the next time they log on.

Note

  • If you want other people to see your name change immediately, you can change your status to Appear Offline and then change it back to Online.


Let others know you are not available

To let others know you are not available

  • In Outlook Express, on the Tools menu, point to My Online Status, and then click the item that best describes your status.

    Your status is displayed when you move the mouse pointer over your name. (In the messenger service program, your status is displayed in parentheses after your name.) Also, the icon beside your name changes.

Note

  • If you click Busy or On the Phone, you can still receive messages, but an incoming message will not flash in the taskbar or make the usual sound.

Related Topics


See others without being seen

To see contacts without being seen

  • In Outlook Express, on the Tools menu, point to My Online Status, and then click Invisible.

    To other people, you will appear to be offline. In fact, you'll be signed in and able to see which contacts in your list are online.

Note

  • Although you can see your contacts' online status when you click Invisible, you cannot send them instant messages.


Turn off notifications

To turn off notifications

You are notified when someone on your Contacts list logs on. You can, however, turn off logon notifications.

  1. In Outlook Express, on the Tools menu, point to the name of your messenger service, and then click Options.
  2. On the Preferences tab, under Notifications, clear the Display alerts near the taskbar when contacts come online check box.

Note

  • You can click someone's logon notification to send an instant message to that person.


Stop connecting to the messenger service

To stop connecting to your messenger service

Outlook Express automatically attempts to start your messenger service program and log on to its services. You can stop it from doing this.

  1. In Outlook Express, on the Tools menu, click Options.
  2. Clear the Automatically log on to your messenger service check box.

Related Topics


Log off from the messenger service, but not Outlook Express

To log off from the messenger service, but not Outlook Express

  • In Outlook Express, on the Tools menu, point to the name of your messenger service, and then click Log off.

If you log off from the messenger service, your connection to the Internet is not interrupted and Outlook Express continues to run. Your online contacts, however, are no longer displayed in the Contacts pane.


Add a new online contact in Outlook Express

To add a new online contact in Outlook Express

  • In Outlook Express, on the Tools menu, point to the name of your messenger service, click Add Online Contact, and then follow the instructions in the Add a Contact Wizard.

    –or–

  • In the Outlook Express Contacts pane, right-click the name of an online contact, click New Online Contact, and then follow the instructions in the Add a Contact Wizard.

Related Topics


Turn an Address Book contact into an online contact

To turn an Address Book contact into an online contact

  • In Outlook Express, in the Contacts pane, right-click a contact, and then click Set as Online Contact.

    –or–

  • In the Address Book, double-click the name of the contact, click the Online tab, click the contact's e-mail address, and then click Set as Online Contact.

Related Topics


Turn an online contact into a regular Address Book contact

To turn an online contact into a regular Address Book contact

In your Address Book, you can remove someone as an online contact but retain that person as a regular contact—if he or she is in your Contacts list as both an online contact and an Address Book contact.

  1. In Outlook Express, in the Contacts pane, right-click the online contact you want to remove, and then click Delete.
  2. In the confirmation dialog box, click No.

    The contact disappears from your list of contacts in the messenger service program, but remains in your Address Book.

Related Topics


Stop the messenger service program from starting automatically

To stop your messenger service program from starting automatically

Your messenger service program starts running whenever you turn on your computer. When you connect to the Internet, the program automatically connects to the appropriate servers and starts providing you with instant messaging service.

  1. In Outlook Express, on the Tools menu, click your messenger service, and then click Options.
  2. On the Preferences tab, clear the Run this program when Windows starts check box.

Note

  • If you stop your messenger service program from running and connecting automatically, you can start it yourself. Click Start, point to Programs, point to Accessories, point to Communications, and then click your messenger service name. If you are running Windows 2000, Windows Millennium Edition, or Windows XP, click Start, point to Programs or All Programs, and then click your messenger service name.


Block someone from sending you an instant message

To block someone from sending you an instant message

You can block messages from someone who is online.

  1. In Outlook Express, in the Contacts pane, double-click the name of the contact you want to block.
  2. In the instant message window, click Block.

    As long as this person is in your Block list, you will not be notified of any messages this contact attempts to send, nor will he or she be able to see your online status.

You can also block messages from someone who is not online.

  1. In Outlook Express, on the Tools menu, point to the name of your messenger service, and then click Options.
  2. Click the Privacy tab.
  3. In the My Allow list, click the name of the person you want to block, and then click Block.

Related Topics


Unblock someone you have blocked

To unblock someone from sending you an instant message

You can unblock messeges from someone who is online.

  1. In Outlook Express, in the Contacts pane, double-click the name of the contact whose messages you want to unblock.
  2. In the instant message window, click Unblock.

    Now this person can see your online status and send you messages.

You can also unblock messages from someone who is not online.

  1. In Outlook Express, on the Tools menu, point to the name of your messenger service, and then click Options.
  2. Click the Privacy tab.
  3. In the My Block list, click the name of the person you want to unblock, and then click Allow.

Related Topics